Package sop

# Class SigningResult.Builder

java.lang.Object
sop.SigningResult.Builder

Enclosing class:
  SigningResult

public static class SigningResult.Builder extends Object

## Constructor Summary

Constructors
Constructor
Description
`Builder()`

## Method Summary

Modifier and Type
Method
Description
`SigningResult`
`build()`
`SigningResult.Builder`
`setMicAlg(MicAlg micAlg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Builder

public Builder()

## Method Details

### setMicAlg

public SigningResult.Builder setMicAlg(MicAlg micAlg)

### build

public SigningResult build()